=== debian/control ===
Source: jolicloud-webapp-lumosity
Section: directory/net
Priority: optional
Maintainer: Benjamin Ryzman <benjamin@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.3

Package: jolicloud-webapp-lumosity
Provides: prism-webapp-lumosity
Replaces: prism-webapp-lumosity (<= 1.0)
Conflicts: prism-webapp-lumosity (<= 1.0)
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://www.lumosity.com/
Description: Jolicloud web application for Lumosity
 The Lumosity web site running in a simple Jolicloud window.

Package: prism-webapp-lumosity
Architecture: all
Depends: jolicloud-webapp-lumosity
Description: Transitional package for jolicloud-webapp-lumosity
 This is a transitional package for jolicloud-webapp-lumosity, and can safely
 be removed after the installation is complete.
